*{
    box-sizing: border-box;
}
h1{
    text-align: center;
    text-shadow: 3px 3px 6px red;
    color: blue;
    background-color: yellow;
    font: 3em cambria;
}
h1:hover{
    font-size: 3.5em;
    color: aqua;
}
ul{
    list-style-type: none;
    padding: 0;
    text-align: center;
    background-color: blue;
}
#A1{
    text-decoration: none;
    color: white;
}
ul li{
    display: inline-block;
    width: 250px;
    padding: 10px 0;
    position: relative;   
}
ul li ul{
    display: none;
    overflow: auto;
    box-shadow: 3px 2px 4px;
}
ul li:hover ul{
    display: block;
    position: absolute;
    background-color: white;
    color:black;
}
ul li ul li:hover{
    background-color: green;
}
.A2{
    text-decoration: none;
    color: black;
}
table{
    text-align: center;
    margin: auto;
    border-collapse: collapse;
    width: 60%;
    border: 3px solid rgb(181, 181, 181);
}
img[src="img1/sala.jpg"]{
    width: 100%;
    height: 500px;
}
img:hover{
    opacity: 0.6;
}
caption{
    background-color: blue;
    color:black;
    font: bold 3px;
    font size: 2em;
    padding: 0.5em;
}
tr:nth-child(even){
    background-color: red;
}
tr:hover{
    background-color: grey;
}
td{
    border-bottom: 3px solid rgb(181, 181, 181);
    border-left: 3px solid rgb(181, 233, 181);
    padding: 0.5em;
}
footer{
    background-color: yellow;
    color: blue;
    text-align: center;
    clear:both;
    padding: 2%;
    font:3em cambria;
  }
  aside{
    float: left;
    width: 30%;
    background-color: green;
    border: 2px solid red;
    text-align: center;
}
img[src="img1/mapasala.jpg"]{
    width: 450px;
    height: 450px;
    margin: auto;
}
aside p{
    color: white;
}
h2{
    color: white;
    text-align: center;
    text-shadow: 2px 2px 2px black;
}
article{
    background-color: green;
    float: left;
    width: 40%;
    height: 630px;
}
h3{
    padding: 20px;
    text-align: center;
    color: aquamarine;
}
th{
    background-color: white;
}
tr:nth-child(odd){
    background-color: white;
}
article p{
    padding: 2px;
    margin: auto;
}
aside:last-child{
    width: 30%;
    height: 750px;
}
img[src="img1/satelitesala.jpg"]{
    width: 100%;
    height: 300px;
    padding: 5px;
}
article p{
    color:white;
}
img[src="img1/paul1.jpg"]{
    width: 60%
    height: 300px;
    display: inline-block;
    margin: auto;
    text-align: center;
    padding-left: 100px;
}